// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

// @import url("https://fonts.googleapis.com/css2?family=Manrope&family=Rubik&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;600;700;800&display=swap");

// Set the default font-family
$typography-font-family: "Manrope", sans-serif !default;
$font-size-root: 11px;
$text-weights: (
  thin: 300,
  light: 400,
  regular: 600,
  medium: 700,
  bold: 800,
  bolder: 900,
) !default;

$primary: #5599da;
$secondary: #26a69a;
$accent: #9c27b0;

$dark: #1d1d1d;
$dark-page: #121212;

$positive: #86bb05;
$negative: #da5555;
$info: #31ccec;
$warning: #f2c037;

$dark-blue: #174c76;
$white: #fff;
$light-green: #e5ffeb;
$dark-green: #016925;

$regular-text: #1d1d1d;
$secondary-text: #9b9b9b;
$tertiary-text: #4c1cc0;
$inactive-text: #aeb2b9;

// THEME
$brand-1: #4c1cc0;
$brand-2: #174c76;
$brand-3: #016925;
$brand-4: #5a5656;
$brand-5: #e0e0e0;
$brand-6: #5f646c;
$brand-7: #1062ff;
$brand-8: #a3a7ae;

// BORDERS
$border-radius-26: 26px;
$border-radius-20: 20px;
$border-radius-12: 12px;
$border-radius-10: 10px;
$border-radius-8: 8px;
$border-radius-6: 6px;
$border-radius-4: 4px;

$grid-breakpoints: (
  "xs": 0,
  "sm": 340px,
  "md": 540px,
  "lg": 800px - 24px,
  "xl": 1280px - 24px,
);
